Fix bundle dependencies
authorTom Hughes <tom@compton.nu>
Sun, 12 Aug 2018 19:06:53 +0000 (20:06 +0100)
committerTom Hughes <tom@compton.nu>
Sun, 12 Aug 2018 19:06:53 +0000 (20:06 +0100)
Gemfile.lock

index eb89e7d..0cf6e69 100644 (file)
@@ -156,7 +156,9 @@ GEM
     libv8 (3.16.14.19)
     libxml-ruby (3.1.0)
     listen (3.1.5)
+      rb-fsevent (~> 0.9, >= 0.9.4)
       rb-inotify (~> 0.9, >= 0.9.7)
+      ruby_dep (~> 1.2)
     logstash-event (1.2.02)
     logstasher (1.2.2)
       activesupport (>= 4.0)
@@ -175,6 +177,7 @@ GEM
     mime-types-data (3.2018.0812)
     mimemagic (0.3.2)
     mini_mime (1.0.0)
+    mini_portile2 (2.3.0)
     minitest (5.11.3)
     msgpack (1.2.4)
     multi_json (1.13.1)
@@ -182,6 +185,7 @@ GEM
     multipart-post (2.0.0)
     nio4r (2.3.1)
     nokogiri (1.8.4)
+      mini_portile2 (~> 2.3.0)
     nokogumbo (1.5.0)
       nokogiri
     oauth (0.4.7)
@@ -307,6 +311,7 @@ GEM
       unicode-display_width (~> 1.0, >= 1.0.1)
     ruby-openid (2.7.0)
     ruby-progressbar (1.10.0)
+    ruby_dep (1.5.0)
     safe_yaml (1.0.4)
     sanitize (4.6.6)
       crass (~> 1.0.2)